agent_id: government-tender-scout
model: claude-sonnet-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Monitor and analyse government tenders relevant to AI voice and automation services; prepare bid briefs
status: ready
created: 2026-02-24
